@charset "utf-8";
/* CSS Document */

/*===============================
	pr
================================*/
/*----------------------------------------------
	base
---------------------------------------------*/
*,
*::before,
*::after {
	margin: 0;
  padding: 0;
  box-sizing: border-box;
}
* > p {
	line-height: 1.6;
	margin: 0;
	padding: 0;
}

/*----------------------------------------------
	Utility
---------------------------------------------*/
.u-bg-navy {
	background: #00284E;
}
.u-bg-gray {
	background: #D7DFE5;
}
.u-pt-0 {
	padding-top: 0!important;
}
.u-mb-20 {
	margin-bottom: 20px; 
}

/*----------------------------------------------
	common
---------------------------------------------*/
.pr-section {
	padding: 120px 0;
}
.pr-container {
	position: relative;
	font-family: "Noto Sans JP", sans-serif;
}
.pr-inner {
	max-width: 1280px;
	margin: 0 auto;
}
.pr-heading {
	color: #fff;
	margin-bottom: 50px;
}
.pr-heading__ja {
  font-size: 40px;
	font-weight: bold;
	line-height: 1.4;
}
.pr-heading__en {
  font-size: 16px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
	.pr-section {
		padding: 80px 0;
	}
	.pr-inner {
		width: 100%;
		padding: 0 20px;
	}
	.pr-heading__ja {
		font-size: 30px;
	}
}

/*----------------------------------------------
	main
---------------------------------------------*/
.pr-main {
	position: relative;
	width: 100%;
  height: 700px;
	font-family: "Noto Sans JP", sans-serif;
	background: url("../images/pr_main.webp") top center no-repeat;
	background-size: cover;
	margin-top: 95px;
}
.pr-main__inner {
	position: relative;
	display: flex;
  align-items: flex-end;
  max-width: 1280px;
  width: 100%;
  height: 100%;
	margin: 0 auto;
	padding: 0 20px 70px;
}
.pr-main__texts {
	color: #fff;
	font-weight: bold;
	text-align: left;
	text-shadow: 0 0 10px #0D5084;
}
.pr-main__title {
	font-size: 50px;
	line-height: 1.3;
	margin-bottom: 15px;
}
.pr-main__lead {
	font-size: 20px;
	line-height: 1.5;
	margin: 0;
  padding: 0;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
	.pr-main {
		margin-top: 45px;
	}
}
@media screen and (max-width: 768px) {
	/*.pr-main {
		aspect-ratio: 4 / 5;
		background: url("../images/pr_main_sp.webp") center center no-repeat;
		background-size: cover;
		margin-top: 50px;
	}*/
	.pr-main {
		height: 500px;
		margin-top: 50px;
	}
	.pr-main__inner {
		align-items: center;
		padding: 0 20px;
	}
	.pr-main__title {
		font-size: 30px;
	}
	.pr-main__lead {
		font-size: 18px;
	}
}

/*----------------------------------------------
	strategy
---------------------------------------------*/
.pr-strategy__inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 70px; 
	padding: 0 40px;
  box-sizing: border-box;
}
.pr-strategy__inner .pr-heading {
	margin-bottom: 0;
}
.pr-strategy__content {
	width: 80.5%;
	color: #fff;
	font-size: 18px;
	text-align: justify;
	line-height: 1.6;
}
.pr-strategy__content p:first-child {
	margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
	.pr-strategy__inner {
		flex-direction: column;
		padding: 20px;
		gap: 30px;
	}
	.pr-strategy__content {
		width: 100%;
	}
}

/*----------------------------------------------
	scheme
---------------------------------------------*/
.pr-scheme__image {
	position: relative;
}
.pr-scheme__image img {
	width: 100%;
}

.pr-link {
  position: absolute;
  display: block;
	background: rgb(228,89,33,.4);
  opacity: .5;
}
.pr-link:hover,
.pr-link:focus {
	background: rgb(203,233,241,.8);
}
/* 座標 */
.pr-link--ias {
  left: 42.8%;
  top: 38.3%;
  width: 22%;
  height: 3.5%;
}
.pr-link--ims {
  left: 42.8%;
  top: 42.2%;
  width: 22%;
  height: 3.5%;
}
.pr-link--ynu {
  left: 33.4%;
  top: 65.4%;
  width: 12.7%;
  height: 4%;
}

/*----------------------------------------------
	group
---------------------------------------------*/
.pr-section--bg-img {
	background: url("../images/pr_group_bg.webp") top center no-repeat, #00284E;
	background-size: cover;
	padding: 120px 0;
}
.pr-group__inner {
	padding: 0 40px;
}
.pr-group__box {
	position: relative;
  display: flex;
  align-items: stretch;
}
.pr-group__box:not(:last-of-type) {
	margin-bottom: 80px;
}
.pr-group__box--reverse {
  flex-direction: row-reverse;
}
/*リンクがあるとき*/
.pr-group__box--link:hover,
.pr-group__box--link:focus {
	color: inherit;
	text-decoration: none;
}

.pr-group__image a {
	position: relative;
	display: block;
}
.pr-group__image a::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 40, 78, 0.7);
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
	z-index: 1;
}
.pr-group__image a::after {
  content: "詳細を見る";
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
  font-size: 30px;
	opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
	z-index: 2;
}
.pr-group__image a:hover::before,
.pr-group__image a:hover::after,
.pr-group__image a:focus::before,
.pr-group__image a:focus::after{
	opacity: 1;
}

.pr-group__image img {
  display: block;
  width: 100%;
  max-width: 500px;
  height: 100%;
  object-fit: cover; 
}
.pr-group__textarea {
	display: flex;
	flex: 1;
	justify-content: center;
  flex-direction: column;
	max-width: 700px;
  text-align: left;
	background: #fff;
  padding: 40px 50px;
}
.pr-group__ttl {
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #00284E;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.pr-group__txt {
	line-height: 1.7;
}
.pr-group__btn {
	display: none;
}

@media (max-width: 1024px) {
	.pr-section--bg-img {
		background-position: top left;
	}
	.pr-group__inner {
		padding: 0 20px;
	}
  .pr-group__box,
  .pr-group__box--reverse {
    flex-direction: column;
  }
  .pr-group__textarea {
    padding: 30px;
    max-width: 100%;
  }
	.pr-group__image a {
		pointer-events: none;
	}
	.pr-group__image a::before,
  .pr-group__image a::after {
    content: none;
  }
	.pr-group__image img {
    max-width: 100%;
  }
	.pr-group__btn {
		display: block;
		width: 100%;
		color: #fff!important;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		background: #00284E;
		border-radius: 10px;
		padding: 20px 15px;
		margin-top: 20px;
	}
	.pr-group__btn:hover,
	.pr-group__btn:active {
		text-decoration: none;
	}
}

/*----------------------------------------------
	support
---------------------------------------------*/
.pr-support__main {
	text-align: center;
	margin-bottom: 120px;
}
.pr-support__main img {
	width: 100%;
}
.pr-support__content {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-auto-rows: 1fr;
	gap: 50px;
}
.pr-support__box {
	position: relative;
	display: flex;
  flex-direction: column;
  text-decoration: none;
	background: #fff;
	padding: 30px 20px;
	overflow: hidden;
	transition: transform 0.3s ease;
}
/*リンクがあるとき*/
.pr-support__box--link:hover,
.pr-support__box--link:focus {
	color: inherit;
	text-decoration: none;
}

.pr-support__image {
	margin-bottom: 15px;
}
.pr-support__image a {
	position: relative;
	display: block;
}
.pr-support__image a::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 40, 78, 0.7);
  opacity: 0;
  transition: opacity .3s ease;
  pointer-events: none;
	z-index: 1;
}
.pr-support__image a::after {
  content: "詳細を見る";
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
  font-size: 30px;
  opacity: 0;
  transition: opacity .3s ease;
  pointer-events: none;
	z-index: 2;
}
.pr-support__image a:hover::before,
.pr-support__image a:hover::after,
.pr-support__image a:focus::before,
.pr-support__image a:focus::after {
  opacity: 1;
}
.pr-support__image img {
	width: 100%;
}

.pr-support__ttl {
	display: flex;
  align-items: center;
  justify-content: center;
	min-height: calc(1.5em * 2);
	color: #00284E;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 20px;
}
.pr-support__txt {
	color: #333;
	text-align: left;
	line-height: 1.5;
}

.pr-support__btn {
	display: none;
}

@media (max-width: 1300px) {
  .pr-support__content {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
@media screen and (max-width: 768px) {
	.pr-support__main {
		margin-bottom: 80px;
	}
	.pr-support__content {
		grid-template-columns: 1fr;
		grid-auto-rows: auto;
	}
	.pr-support__image a {
		pointer-events: none;
	}
	.pr-support__image a::before,
	.pr-support__image a::after {
		content: none;
	}
	.pr-support__image img {
		width: 100%;
	}
	.pr-support__ttl {
		min-height: auto;
	}
	.pr-support__btn {
		display: block;
		width: 100%;
		color: #fff!important;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		background: #00284E;
		border-radius: 10px;
		padding: 20px 15px;
		margin-top: 20px;
	}
	.pr-support__btn:hover,
	.pr-support__btn:active {
		text-decoration: none;
	}
}

/*----------------------------------------------
	video
---------------------------------------------*/
.pr-video__inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 40px;
	gap: 40px;
  box-sizing: border-box;
}
.pr-video__txt {
	width: 50%;
	text-align: left;
	line-height: 1.5;
}
@media screen and (max-width: 768px) {
	.pr-video__inner {
		flex-direction: column;
		gap: 30px;
	}
	.pr-video__txt {
		width: 100%;
	}
	.pr-video__item {
		width: 100%;
	}
}